<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Inter-Bold.ttf">
            <string>Inter-Bold</string>
        </array>
        <array key="Inter-SemiBold.ttf">
            <string>Inter-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChooseLanguageViewController" customModule="PDFReader" customModuleProvider="target">
            <connections>
                <outlet property="backBtn" destination="nNr-Zj-bm5" id="x2g-Pd-WM0"/>
                <outlet property="backBtnWidth" destination="HgK-zf-KuF" id="w1c-LW-KTb"/>
                <outlet property="backImg" destination="sJa-KY-FRR" id="JLw-0Z-ICJ"/>
                <outlet property="heightNativeAds" destination="seq-Nc-HyF" id="QIS-EN-3qA"/>
                <outlet property="languageBtn" destination="xtM-T1-9Gb" id="lDj-hZ-0jP"/>
                <outlet property="languageLbl" destination="Hr4-Jm-2Tl" id="PsI-am-fux"/>
                <outlet property="loadingAnimation" destination="yF9-1B-dv1" id="0hL-uH-ZfP"/>
                <outlet property="nativeAd" destination="ghf-HE-qzX" id="0mq-ag-kbB"/>
                <outlet property="tableView" destination="9Cg-xS-zDz" id="OP9-bh-Umt"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nNr-Zj-bm5">
                    <rect key="frame" x="16" y="79.333333333333329" width="24" height="24"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="pY3-vs-uF6"/>
                    </connections>
                </button>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="back" translatesAutoresizingMaskIntoConstraints="NO" id="sJa-KY-FRR">
                    <rect key="frame" x="16" y="79.333333333333329" width="24" height="24"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hr4-Jm-2Tl">
                    <rect key="frame" x="56" y="79" width="53.333333333333343" height="24.333333333333329"/>
                    <fontDescription key="fontDescription" name="Inter-Bold" family="Inter" pointSize="20"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xtM-T1-9Gb">
                    <rect key="frame" x="338" y="73.333333333333329" width="40" height="36"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="36" id="Yh1-b0-RgZ"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Inter-SemiBold" family="Inter" pointSize="14"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Apply">
                        <color key="titleColor" red="0.094117647058823528" green="0.56470588235294117" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="chooseLanguage:" destination="-1" eventType="touchUpInside" id="9j8-bd-Rj8"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yF9-1B-dv1">
                    <rect key="frame" x="340" y="73.333333333333329" width="36" height="36"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="yF9-1B-dv1" secondAttribute="height" id="Tqn-Ic-kZA"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="9Cg-xS-zDz">
                    <rect key="frame" x="15" y="119.33333333333331" width="363" height="672.66666666666674"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ghf-HE-qzX">
                    <rect key="frame" x="20" y="818" width="353" height="0.0"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" priority="999" id="seq-Nc-HyF"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="Hr4-Jm-2Tl" firstAttribute="leading" secondItem="nNr-Zj-bm5" secondAttribute="trailing" priority="999" constant="16" id="6dw-R3-uFM"/>
                <constraint firstItem="xtM-T1-9Gb" firstAttribute="centerY" secondItem="Hr4-Jm-2Tl" secondAttribute="centerY" id="82n-KJ-PoN"/>
                <constraint firstItem="9Cg-xS-zDz" firstAttribute="top" secondItem="xtM-T1-9Gb" secondAttribute="bottom" constant="10" id="AMw-lX-hSs"/>
                <constraint firstItem="yF9-1B-dv1" firstAttribute="height" secondItem="xtM-T1-9Gb" secondAttribute="height" id="AjR-Gn-2lM"/>
                <constraint firstItem="ghf-HE-qzX" firstAttribute="top" secondItem="9Cg-xS-zDz" secondAttribute="bottom" constant="26" id="DpJ-6n-mvx"/>
                <constraint firstItem="nNr-Zj-bm5" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.0610687" id="HgK-zf-KuF"/>
                <constraint firstItem="yF9-1B-dv1" firstAttribute="centerY" secondItem="xtM-T1-9Gb" secondAttribute="centerY" id="NjO-hl-q0n"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="ghf-HE-qzX" secondAttribute="bottom" id="QS9-or-6qB"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="9Cg-xS-zDz" secondAttribute="trailing" priority="999" constant="15" id="Rc0-Ix-0v0"/>
                <constraint firstItem="nNr-Zj-bm5" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.0610687" id="SSs-Kk-gGI"/>
                <constraint firstItem="9Cg-xS-zDz" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="Sun-0E-LHi"/>
                <constraint firstItem="yF9-1B-dv1" firstAttribute="centerX" secondItem="xtM-T1-9Gb" secondAttribute="centerX" id="Wh6-tK-A5G"/>
                <constraint firstItem="Hr4-Jm-2Tl" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="XUZ-WY-JOr"/>
                <constraint firstItem="sJa-KY-FRR" firstAttribute="top" secondItem="nNr-Zj-bm5" secondAttribute="top" id="ZTx-wV-dk5"/>
                <constraint firstItem="sJa-KY-FRR" firstAttribute="leading" secondItem="nNr-Zj-bm5" secondAttribute="leading" id="ZVL-Cw-W5I"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="xtM-T1-9Gb" secondAttribute="trailing" constant="15" id="jgP-XN-fVc"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="ghf-HE-qzX" secondAttribute="trailing" constant="20" id="o5F-Bu-daE"/>
                <constraint firstItem="nNr-Zj-bm5" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="16" id="rYn-gG-enz"/>
                <constraint firstItem="nNr-Zj-bm5" firstAttribute="centerY" secondItem="Hr4-Jm-2Tl" secondAttribute="centerY" id="tJt-05-ZZC"/>
                <constraint firstItem="sJa-KY-FRR" firstAttribute="trailing" secondItem="nNr-Zj-bm5" secondAttribute="trailing" id="te3-Pm-i6d"/>
                <constraint firstItem="sJa-KY-FRR" firstAttribute="bottom" secondItem="nNr-Zj-bm5" secondAttribute="bottom" id="txw-5u-LIB"/>
                <constraint firstItem="ghf-HE-qzX" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="uAo-a3-FYD"/>
            </constraints>
            <point key="canvasLocation" x="12.977099236641221" y="-11.267605633802818"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
